@font-face {
    font-family: 'FontAwesome';
    src: url('../font/fontawesome-webfont.eot?v=3.2.1');
    src: url('../font/fontawesome-webfont.eot?#iefix&v=3.2.1') format('embedded-opentype'), url('../font/fontawesome-webfont.woff?v=3.2.1') format('woff'), url('../font/fontawesome-webfont.ttf?v=3.2.1') format('truetype'), url('../font/fontawesome-webfont.svg#fontawesomeregular?v=3.2.1') format('svg');
    font-weight: normal;
    font-style: normal;
}

.fontawesome {
    font-family: FontAwesome !important;
    color: #2E73AE;
    font-size: inherit !important;
    font-weight: normal !important;
}


/* #Reset & Basics (Inspired by E. Meyers)
================================================== */
	html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
		margin: 0;
		padding: 0;
		border: 0;
		font-size: 100%;
		font: inherit;
		vertical-align: baseline; }
	article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
		display: block; }
	body {
		line-height: 1; }
	ol, ul {
		list-style: none; }
	blockquote, q {
		quotes: none; }
	blockquote:before, blockquote:after,
	q:before, q:after {
		content: '';
		content: none; }
	table {
		border-collapse: collapse;
		border-spacing: 0; }



/* #Basic Styles
================================================== */
	body {
		background: #F4F4F4;
		font: 13px/20px 'PT Serif', serif;
		color: #000;
		-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
		-webkit-text-size-adjust: 100%;
 }

/* #Typography
================================================== */
	h1, h2, h3, h4, h5, h6 {
		font-family: 'PT Sans', arial, sans-serif;
	}
	h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { font-weight: inherit; }
	h1 { font-size: 61px; font-size: 59px\9; line-height: 64px; margin:0 0 30px; }
	h2 { font-size: 32px; font-size: 30px\9; line-height: 36px; margin-top: 30px; }
	h3 { font-size: 24px; font-size: 22px\9; line-height: 26px; margin-bottom: 10px; }
	h4 { font-size: 24px; font-size: 22px\9; line-height: 28px; margin-bottom: 18px; font-family: 'PT Serif', serif; }
	h5 { font-size: 32px; font-size: 30px\9; line-height: 34px; margin-bottom: 14px; }
	h6 { font-size: 14px; line-height: 21px; }
	.subheader { color: #777; }

	p { margin: 0 0 20px 0; }
	p img { margin: 0; }
	p.lead { font-size: 21px; line-height: 27px; color: #777;  }

	em { font-style: italic; }
	strong { font-weight: bold; color: #000; }
	small { font-size: 80%; }
	}

/*	Blockquotes  */
	blockquote, blockquote p { font-size: 17px; line-height: 24px; color: #777; font-style: italic; }
	blockquote { margin: 0 0 20px; padding: 9px 20px 0 19px; border-left: 1px solid #ddd; }
	blockquote cite { display: block; font-size: 12px; color: #555; }
	blockquote cite:before { content: "\2014 \0020"; }
	blockquote cite a, blockquote cite a:visited, blockquote cite a:visited { color: #555; }

	hr { border: solid #ddd; border-width: 1px 0 0; clear: both; margin: 10px 0 30px; height: 0; }


/* #Links
================================================== */
	a, a:visited { outline: 0; text-decoration: none; font-size: 20px; line-height: 21px; color:rgba(0,192,236,1);	}
	a:hover, a:focus { color: #0ad1e5; }
	p a, p a:visited { line-height: inherit; }


/* #Lists
================================================== */
	ul, ol { margin-bottom: 20px; }
	ul { list-style: none outside; }
	ol { list-style: decimal; }
	ol, ul.square, ul.circle, ul.disc { margin-left: 30px; }
	ul.square { list-style: square outside; }
	ul.circle { list-style: circle outside; }
	ul.disc { list-style: disc outside; }
	ul ul, ul ol,
	ol ol, ol ul { margin: 4px 0 5px 30px; }
	ul ul li, ul ol li,
	ol ol li, ol ul li { margin-bottom: 6px; }
	li { line-height: 1.5em; }
	ul.large li { line-height: 21px; }
	li p { line-height: 21px; }

/* #Images
================================================== */

	img.scale-with-grid {
		max-width: 100%;
		height: auto; }
	.frame-scale-with-grid {
		max-width: 100%; }
		
	#google_map iframe {
		width: 100%;
		height: 416px;
		border: 0;
	}	


/* #Forms
================================================== */

	form {
		margin-bottom: 20px; }
	fieldset {
		margin-bottom: 20px; }
	input[type="text"],
	input[type="password"],
	input[type="email"],
	textarea,
	select {
		font-family: 'PT Sans', sans-serif;
	/*	border: 1px solid rgba(46,115,174,0.2);*/
		border: 1px solid rgba(46,115,174);
		padding: 12px 10px;
		outline: none;
		color: rgba(46,115,174,0.7);
		margin: 0;
		max-width: 100%;
		display: block;
		margin-bottom: 8px;
		background: rgba(46, 115, 174, 0.1); }
	input[type="text"],
	input[type="password"],
	input[type="email"] {
		width: 490px;
		font-size: 13px; }
	select {
		padding: 0; }
	input[type="text"]:focus,
	input[type="password"]:focus,
	input[type="email"]:focus,
	textarea:focus {
		/*border: 1px solid rgba(0,0,0,0.1);*/
		color: rgba(46,115,174,0.7);
 		background:#FFF; }
	textarea {
		font-size: 14px;
		min-height: 120px;
		width:490px; }
	label,
	legend {
		display: block;
		font-weight: bold;
		font-size: 14px;  }
	select {
		width: 220px; }
	input[type="checkbox"] {
		float: left;
		margin:5px 8px 12px 0; }
	label span,
	legend span {
		font-weight: normal;
		font-size: 14px;
		color: #444; }
	form span {
		text-transform:uppercase;
		color: #000;
		font-size:20px;
		font-weight:700;
		font-style:italic; }
	::-webkit-input-placeholder { /* WebKit browsers */
		color:rgba(46,115,174,0.7);
	}
	:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
		color:rgba(46,115,174,0.7);
	}
	::-moz-placeholder { /* Mozilla Firefox 19+ */
		color:rgba(46,115,174,0.7);
	}
	:-ms-input-placeholder { /* Internet Explorer 10+ */
		color:rgba(46,115,174,0.7);
	}
		
	#content form { margin:30px 0 0; width:511px; float:left; }

/* #Misc
================================================== */
	.remove-bottom { margin-bottom: 0 !important; }
	.half-bottom { margin-bottom: 10px !important; }
	.add-bottom { margin-bottom: 20px !important; }



/* #Buttons
================================================== */

.btn {
	float: right;
	background: rgba(0,192,236,0.2);
	border-radius:90px;
	-webkit-border-radius:90px;
	-moz-order-radius:90px;
	color:rgba(0,192,236,1);
	padding: 50px 20px;
	text-align:center;
	font-family:'PT Sans', sans-serif;
	font-size: 20px;
	font-weight: 700;
	height: 38px;
	width: 98px;
	
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-ms-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	transition: all 0.2s linear;
}
a:hover.btn {
	color:#FFF;
	background:#0A7BCC;
}

.btn.clients {
	font-size: 17px;
	padding:28px 20px;
	height: 82px;
}


.squarebutton:hover, a:hover.squarebutton,
	squarebutton:hover,
	input[type="submit"]:hover,
	input[type="reset"]:hover,
	input[type="button"]:hover {

		/*background-color: #0ad1e5;*/
	  background:#0A7BCC;
	  }

.squarebutton:active,
	squarebutton:active,
	input[type="submit"]:active,
	input[type="reset"]:active,
	input[type="button"]:active {
		
		/*background-color: #0ad1e5;*/
	  background:#0A7BCC;
		
		}

	.squarebutton.full-width,
	squarebutton.full-width,
	input[type="submit"].full-width,
	input[type="reset"].full-width,
	input[type="button"].full-width {
		width: 100%;
		padding-left: 0 !important;
		padding-right: 0 !important;
		text-align: center; }

	/* Fix for odd Mozilla border & padding issues */
	squarebutton::-moz-focus-inner,
	input::-moz-focus-inner {
    border: 0;
    padding: 0;
	}

/* #Main Navigation
================================================== */

/* menu */

#menu {
	float:right;
	height: 40px;
	margin:12px 0 0;
}
#menu a{
	font-size: 14px;	
	text-decoration: none;
}
#menu ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#menu ul li {
	margin-bottom: 0;
}
#menu > ul > li {
	position: relative;
	float: left;
	height:41px;
	margin-left:4px;
	z-index: 1015;
}

#menu > ul > li > a {
	color: #000;
	font-size:13px;
	font-style:italic;
	text-decoration: none;
	display: block;
	padding: 8px 14px 7px;
	z-index: 6;
	position: relative;
	
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-ms-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	transition: all 0.2s linear;
}
#menu > ul > li.selected > a, #submenu .inside > ul > li.selected > a {
	color:#2e73ad;
	font-weight:700;
	cursor:default;
}
#menu > ul > li.selected > a:hover, #submenu .inside > ul > li.selected > a:hover {
	color:#2e73ad;
}
#menu > ul > li:hover > a {
	color: #2e73ad;
}
#menu > ul > li:hover > a.selected {
	background-color: rgba(0,0,0,0.0);
}

.jPanelMenu header.main, #select_menu, #header p {
	display: none;
}

#submenu .inside {
	background:url(../img/submenu_bkg.png) no-repeat center 88px;
	height:108px;
}
#submenu .inside > ul > li {
	float:left;
	padding:42px 32px 0 0;
}
#submenu .inside > ul > li > a {
	font-size:16px;
	font-style:italic;
	color:#454545;
	border-bottom:solid 1px #797979;
}
#submenu .inside > ul > li > a:hover {
	color: rgba(0,192,236,1);
	border-bottom: solid 1px rgba(0,192,236,1);
}
#submenu .inside > ul > li.selected > a {
	border-bottom: solid 1px #2e73ad; 
}


/* #Main Navigation :: END
================================================== */



/* #Main containers + Common styles
================================================== */

.inside {
	padding:0 10px;
}


#header .inside {
	height:100px;
	padding-top:40px;
}
h1.logo {
	position: absolute;
	top: 38px;
	left: 10px;
	width:300px;
	background:url(../img/logo.png) no-repeat;
	text-indent:-999px;
}
.section_landing_pg {
	min-height:400px;
	border-bottom: solid 1px rgba(0,192,236,1);
}

.section_landing_pg .businessGuide {
	position: relative;
}

	.section_landing_pg .businessGuide div.downloadCircle {
		position: absolute;	
		top: 32px;
		left :444px;
		padding:0;
		background: rgba(46, 115, 174, 0.7);
		width: 290px;
		height: 290px;
		color: white;
		font-size: 19px;
		line-height: 1.3;
		font-style: italic;
		border-radius: 150px;
		-moz-border-radius: 150px;
		-webkit-border-radius: 150px;
	}

	.section_landing_pg .businessGuide .downloadCircle p{
		position: absolute;	
		top: 69px;
		left: 113px;	
		color:#FFF;
	}

	.section_landing_pg .businessGuide .downloadCircle p span{
		font-family:'PT Sans', sans-serif;
		font-size:27px;
		font-style:normal;
		font-weight: 700;
		line-height: 1.1;
	}

	.section_landing_pg .businessGuide div.videoCircleCrop {
		position: absolute;
		top: 224px;
		left: 680px;
		width: 250px;
		height: 176px;
		overflow: hidden;
	}

	.section_landing_pg .businessGuide div.videoCircle {	
		padding:0;
		text-align: center;
		background: rgba(46, 115, 174, 0.7);
		width: 250px;
		height: 250px;
		color: white;
		font-size: 21px;
		line-height: 1.25;
		font-style: italic;
		border-radius: 150px;
		-moz-border-radius: 150px;
		-webkit-border-radius: 150px;
	}

	.section_landing_pg .businessGuide .videoCircle p{
		position: absolute;	
		width: 250px;
		top: 50px;	
		color:#FFF;
	}

	.section_landing_pg .businessGuide .videoCircle p span{
		font-family:'PT Sans', sans-serif;
		font-size:28px;
		font-style:normal;
		font-weight: 700;
	}



.section_landing_pg .businessGuide div.circle:hover{
	background: rgba(46, 115, 174,1);
	cursor: pointer;
}

.section_landing_pg .businessGuide .book {
	/*background: url(../img/book.png) no-repeat;*/
	width: 127px;
	height: 160px;
	position: absolute;	
	left: -4px;
	top: 64px;
}



.section_landing_pg .businessGuide > div:hover p{
	color: #c2e9f1;
}

.section_landing_pg.home {
	background:url(../img/landing-home.jpg) no-repeat center;
}
.section_landing_pg.wealth {
	background:url(../img/landing-wealth.jpg) no-repeat center;
}
.section_landing_pg.about {
	background:url(../img/landing-about.jpg) no-repeat center;
}
.section_landing_pg.clients {
	background:url(../img/landing-clients.jpg) no-repeat center;
}
.section_landing_pg.retirement {
	background:url(../img/landing-retirement.jpg) no-repeat center;
}
.section_landing_pg.entrepeneur {
	background:url(../img/landing-entrepeneur.jpg) no-repeat center;
}
.section_landing_pg.young {
	background:url(../img/landing-young.jpg) no-repeat center;
}
.section_landing_pg.seekers {
	background:url(../img/landing-seekers.jpg) no-repeat center;
}
.section_landing_pg.advisers {
	background:url(../img/landing-advisers.jpg) no-repeat center;
}
.section_landing_pg.contact {
	background:url(../img/landing-contact.jpg) no-repeat center;
}
.section_landing_pg.work {
	background:url(../img/landing-work.jpg) no-repeat center;
}
.section_landing_pg.work-finance {
	background:url(../img/landing-work-finance.jpg) no-repeat center;
}
.section_landing_pg.work-finance-video {
	background:url(../img/landing-work-finance-video.jpg) no-repeat center;
}
.section_landing_pg.work-planning {
	background:url(../img/landing-work-planning.jpg) no-repeat center;
}
.section_landing_pg.work-planning-video {
	background:url(../img/landing-work-planning-video.jpg) no-repeat center;
}
.section_landing_pg.work-video {
	background:url(../img/landing-work-video.jpg) no-repeat center;
}
.section_landing_pg.investors {
	background:url(../img/landing-professional-investors.jpg) no-repeat center;
}
.section_landing_pg .inside .sixteen.columns {
	background:url(../img/button_bkg.png) no-repeat 851px bottom;
}


.section_landing_pg.work-video .inside .sixteen.columns,
.section_landing_pg.work-finance-video .inside .sixteen.columns,
.section_landing_pg.work-planning-video .inside .sixteen.columns {
	background:none;
}
.section_landing_pg.generic .inside .sixteen.columns {
	padding-bottom: 28px;
}
.section_landing_pg.generic .inside .sixteen.columns {
	background:url(../img/button_bkg.png) no-repeat 851px bottom;
}

.section_landing_pg.generic .inside .sixteen.columns p {
	float: right;
	margin-top: 32px;
	margin-right: 72px;
	padding: 100px 20px;
	background: rgba(46, 115, 174, 0.9);
	width: 230px;
	height: 70px;
	color: white;
	text-align: center;
	font-size: 22px;
	line-height: 25px;
	font-style: italic;
	border-radius: 150px;
	-moz-border-radius:150px;
	-webkit-border-radius:150px;
}
.section_landing_pg.generic .inside .sixteen.columns p.B {
	margin-top: 88px;
	margin-right: 102px;
	padding: 88px 14px;
	width: 212px;
	height: 64px;
}
.section_landing_pg.generic .inside .sixteen.columns p strong {
	font-family:'PT Sans', sans-serif;
	font-size:27px;
	font-style:normal;
	color:#FFF;
}

.section_landing_pg .inside .sixteen.columns a.btn {
	float:right;
	background: rgba(46, 115, 174, 0.5);
	margin-top: 242px;
	margin-right:-331px;
	color: white;
	font-size: 17px;
	line-height: 20px;
}
.section_landing_pg .inside .sixteen.columns a.btn:hover {
	background: rgba(46, 115, 174, 1);
}

#wrapper{
	margin: 0 auto;
	position: relative;
	width: 100%;
	text-align: left;
}

#content {
	min-height:200px;
}
#content .inside {
	min-height:200px;
}
#content .inside > div {
	float:left;
	margin:0;
}
#content .inside h2 span {
	font-family:'PT Serif', serif;
	font-style:italic;
}
#content .inside .video {
	background:url(../img/video_placeholder.jpg) no-repeat;
	float:left;
	width:704px;
	height:368px;
	margin-top:24px;
}
#content .inside .nine.columns .video {
	background-size: 510px;
	width: 510px;
	height: 266px;
	margin-top: 0;
	margin-bottom:40px;
}

#content.testimonials {
	background: -moz-linear-gradient(top,  rgba(46,115,174,0.2) 0%, rgba(232,232,232,0.36) 20%, rgba(232,232,232,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(46,115,174,0.2)), color-stop(20%,rgba(232,232,232,0.36)), color-stop(100%,rgba(232,232,232,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(46,115,174,0.2) 0%,rgba(232,232,232,0.36) 20%,rgba(232,232,232,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(46,115,174,0.2) 0%,rgba(232,232,232,0.36) 20%,rgba(232,232,232,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(46,115,174,0.2) 0%,rgba(232,232,232,0.36) 20%,rgba(232,232,232,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(46,115,174,0.2) 0%,rgba(232,232,232,0.36) 20%,rgba(232,232,232,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#332e73ae', endColorstr='#e8e8e8',GradientType=0 ); /* IE6-9 */

	min-height:270px;
	border-top: solid 2px #FFF;
}
#content .testimonial {
	background: rgba(168,168,168,0.4) url(../img/testimonial_bkg.png) no-repeat center;
	border-radius:200px;
	-webkit-border-radius:200px;
	-moz-border-radius:200px;
	
	width: 146px;
	height:86px;
	padding: 80px 40px 60px;
	font-size:20px;
	line-height:24px;
	font-style:italic;
	text-align:center;
}
#content .testimonial.textsmall {
	font-size: 16px;
	line-height: 20px;
	padding: 58px 40px 60px;
	height: 108px;
}
#content .inside > div.testimonial {
	margin:30px 12px 30px 0;
}
#content .inside > div.testimonial > p {
	text-align:right;
	font-size:16px;
	line-height:22px;
	margin:28px 0 10px;
}

.inside .about .div-btn {
	float: left;
	width: 380px;
	margin-top: -138px;
	padding-bottom: 20px;
	background: url(../img/button_bkg.png) no-repeat 301px bottom;
	border-bottom: solid 1px rgba(0, 192, 236, 1);
}

.inside form .div-btn {
	background: url(../img/button_bkg.png) no-repeat 431px bottom;
	width:511px;
	height:158px;
	margin-top:10px;
}
.inside form .div-btn .btn {
	padding:61px 20px;
	height:16px
}

#content .inside .contact1, #content .inside .contact2 {
	float: left;
	background: rgba(46, 115, 174, 0.3);
	text-align: center;
	
	-moz-border-radius:200px;
	-webkit-border-radius:200px;
	border-radius: 200px;
}
#content .inside .contact1 {
	width: 220px;
	height: 100px;
	padding: 80px 20px;
	margin: 30px 0 0 44px;
}
#content .inside .contact2 {
	width: 152px;
	height: 56px;
	margin-top: -58px;
	margin-left: 240px;
	padding:66px 18px;
}
#content .inside .contact1 span, #content .inside .contact2 span {
	font-style:italic;
}

.inside .columns .div-btn {
	height: 160px;
	background: url(../img/button_bkg.png) no-repeat 860px bottom;
}
.inside .sixteen.columns.div-btn {
	background: url(../img/button_bkg.png) no-repeat 861px bottom;
	padding-bottom:20px;
}
#content .inside .nine.columns {
	margin-top:28px;
	width:510px;
}
#content .inside .nine.columns span {
	font-size:14px;
	font-weight:700;
	color:#2e73ae;
}
#content .inside .nine.columns ul {
	margin:10px 0;
}
#content .inside .nine.columns .last {
	margin-bottom:50px;
}

#content .inside .side-column {
	font-family:'PT Sans', sans-serif;
	width:308px;
	margin-left:50px;
	margin-top:28px;
	background:rgba(46,115,174,0.1);
	padding:36px;
}
#content .inside .side-column h4 {
	font-size:24px;
	font-style:italic;
	color: #2e73ae;
}
#content .inside .side-column img {
	margin:0 0 40px;
}

#content .inside .side-column p {
	font-size:16px;
	line-height:22px;
	color:#484848;
}
#content .inside .side-column ul {
	color:#2e73ae;
	font-size:14px;
}

#content .inside .side-column li a {
    color: #2E73AE;
    text-decoration: none;
    font-size: inherit;
    line-height: inherit;
}
#content .inside .side-column li a:hover  {
    color: #2E73AE;
    text-decoration: underline;
}


#content .inside h3 {
	font-family:'PT Serif', serif;
	font-style:italic;
}
#content .inside h5 {
	margin: 30px 0 26px;
	padding-top: 20px;
	border-top: solid 1px rgba(0, 192, 236, 1);
	font-weight: 700;
	color: #2e73ae;
}
#content .inside .about h5 {
	border-top: none;
	padding-top: 0;
	margin-top: 0;
	margin-bottom:5px;
}
#content .inside .nine.columns h5 {
	margin-top:82px;
}
#content .inside .more.about a {
	font-size: 16px;
	font-style: italic;
	padding:0;
	color:rgba(0,192,236,1);
}
#content .inside .more.about h5 {
	font-size:28px;
	line-height:30px;
}

#content .inside .about {
	background: none;
	width: 380px;
	margin-left: 50px;
	margin-top:30px;
}
#content .inside .about a {
	font-size: 16px;
	font-style: italic;
	height: 18px;
	padding:60px 20px;
}
#content .inside .about p {
	width:147px;
	float:left;
	font-size:15px;
	line-height:20px;
	padding-top:154px;
	margin-bottom:50px;
}
#content .inside .about p span {
	font-style:italic;
}
#content .inside .about.photo {
	margin-top: -64px;
}
#content .inside .about.photo img {
	float:right;
}
#content .inside .about .testimonial {
	background: rgba(46, 115, 174, 0.3) url(../img/testimonial_bkg_about.png) no-repeat center;
}
#content.clients .inside .testimonial {
	background: rgba(46, 115, 174, 0.3) url(../img/testimonial_bkg_clients.png) no-repeat center;
	width: 146px;
	height: 104px;
	padding: 62px 40px 60px;
	margin-bottom:10px;
	font-size:16px;
	line-height:20px;
	color:#1E1E1E;
}
#content.clients .inside .testimonial.textsmall {
	font-size:13px;
	line-height:18px;
}
#content.clients .inside .four.columns {
	margin:0 12px 0 0;
}
#content.clients .inside .four.columns p {
	width:216;
	margin: 0 0 0 10px;
}
#content.clients .inside .four.columns p span {
	font-weight:700;
	font-style:italic;
}
#content.clients .inside .four.columns.last {
	margin-right:0;
}
#content.clients .inside .row {
	margin-bottom:40px;
}
#content.clients .inside h2 {
	margin-bottom:30px;
}

#content.workshop .inside h2 {
	margin-bottom:30px;
}
#myModal h2 {
	font-size:30px;
	line-height:30px;
	margin-bottom:20px;
	margin-top:0;
}
#content.workshop .inside h4 {
	margin-bottom:0;
}
#content.workshop .inside .side-column {
	margin-top:30px;
	padding-bottom:0;
}
#content.workshop .inside .div-btn {
	float:right;
	height:140px;
	padding-bottom:20px;
	background:url(../img/button_bkg.png) no-repeat bottom center;
}
#content.workshop .inside .nine.columns { margin-top:0; }

#content .inside .nine.columns .div-btn {
	background: url(../img/button_bkg.png) no-repeat 430px bottom;
}
#content .inside .nine.columns .btn {
	height:58px;
	padding:40px 20px;
}

#content.workshop .inside .sixteen.columns .video {
	background: url(../img/video_placeholder.jpg) no-repeat;
	float: left;
	width: 940px;
	height: 490px;
	margin-top: 0;
	background-size: 940px;
	margin-bottom: 20px;
}

#content .inside .side-column.videos {
	background:none;
	width:380px;
	padding:0;
	border-bottom:1px solid rgba(0,192,236,1);
}
#content .inside .side-column.videos form {
	margin-top:0;
}
#content .inside .side-column.videos form input {
	width:360px;
}
#content .inside .side-column.videos form, #content .inside .side-column.videos form .div-btn {
	width:380px;
}
#content .inside .side-column.videos form .div-btn {
  background:url(../img/button_bkg.png) no-repeat 300px bottom;
}
.inside .side-column.videos form .div-btn .btn {
  padding: 41px 20px;
  height: 56px;
}

#content label{
	font: 16px 'PT Sans', sans-serif;
	padding:0 0 0px ;
	color: #367AB4;
}

#content label.error{
	font: 13px 'PT Sans', sans-serif;
	margin: -8px 0 0 0;
	padding:0 0 10px ;
	color: #900;
}

.section_landing_pg .inside .sixteen.columns.clearbackgroundimage{
    background-image: none;
}
/*Blog
++++++++++++++++++++++++++++++++++++++++++++++++++++++*/

.post{
    padding-bottom: 20px;
    border-bottom: 1px solid #888;
    margin-bottom: 30px;
}
.post .blog-details{
    color:rgba(46, 115, 174, 0.9);
    font-style:italic;
    padding-bottom: 10px;
}


.post.list p{
    margin-bottom: 0;
}

.post h3{
    margin-bottom: 7px;
}

.post a{
	font-size: inherit;
}

#content input.blogbutton,
#content a.blogbutton{
    font: 13px 'PT Sans', sans-serif;
    background: rgba(46, 115, 174, 0.9);
    border-radius: 3px;
    color: #FFFFFF;
    font-size: 16px;
    padding:5px 20px;
    margin: 5px 10px 5px 0;
    text-align: center;
}


#content input.blogbutton{
    border: 0;
    margin-bottom: 20px;
    margin-top: 20px;

}


.post a.blogbutton.right{
    float: right;
    margin-left: 10px;
    margin-right: 0;
}

.post:last-child{
    margin-bottom: 30px;
    border-bottom: none;
}

.post h1{
    font-family: 'PT Serif',serif;
    font-style: italic;
    padding: 0;
    margin-bottom: 7px;
    font-size: 24px;
    line-height: 26px;
}

#content  .postcomments .k_form{
    margin: 0;
    width: 100%;
}

.postcomments{
    margin-bottom: 20px;
}

.postcomments .small {
    font-size: 80%;
    line-height: 1.2;
    color: #666;
}
.postcomments .comment-input{
    margin-bottom: 4px;

}
.postcomments .comment-input textarea{
    margin-bottom: 4px;
}

.postcommentlist{
    border-top: 1px solid #888888;
    padding-top: 30px;
    margin-bottom: 40px;
}


.postcomments  a {
    color: #2E73AE;
    font-size: inherit;
    line-height: inherit;
    text-decoration: none;
}


#content .postcommentlist  h3 {
    margin-bottom: 20px;
}

#content .postcomments label {
    margin-bottom: 2px;
}

.postcomments input[type="text"], textarea {
   padding: 8px 10px;
   width: 560px;
}



.comment{
    padding: 0 0 20px 95px;
}
.comment .gravatar img{
    margin-left: -95px;
    position: absolute;
    background: #fff;
    padding: 4px;
    border:1px solid #ccc;
}

.comment .comment-text .author{
    font: 16px 'PT Sans', sans-serif;
    color: #333;
    margin-bottom: 10px;
    font-weight: 600;
}
.comment .comment-text .date{
    font: 'PT Sans', sans-serif;
    color: #888;
    text-align: right;
    margin-top: 10px;
}

.comment .comment-text{
    font: 13px 'PT Sans', sans-serif;
    background: #ddd;
    padding: 10px 20px;
    border-radius: 3px;
    /*box-shadow: 0 0 10px rgba(0,0,0,.3);*/
    position: relative;
}

.comment div.comment-arrow {
    border-bottom: 12px solid rgba(0, 0, 0, 0);
    border-right: 12px solid #ddd;
    border-top: 12px solid rgba(0, 0, 0, 0);
    height: 0;
    left: -12px;
    position: absolute;
    top: 10px;
    width: 0;
}

#content .inside .side-column.blog {
    padding: 20px;
    margin-left: 30px;
    margin-top: 0px;
    width: 270px;
}
#content .inside .side-column.blog.top {
    margin-top: 0px;
}

.blognavigation{
    margin-bottom: 20px;
}


/*+++++++++++++++++++++++++++++++++++++++++++++*/

#myModal .div-btn {
	float: right;
	background: url(../img/button_bkg.png) no-repeat 58px bottom;
	padding-bottom:21px;
	margin-bottom:-20px;
	margin-top:10px;
}

body #jPanelMenu-menu {
	background:#2e73ae;
}
body #jPanelMenu-menu ul {
	border-bottom: 1px solid #266CA8;
}
#jPanelMenu-menu li {
	margin-bottom:0;
}
body #jPanelMenu-menu li a {
	background: rgb(36,111,173); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(36,111,173,1) 0%, rgba(46,115,174,1) 91%, rgba(36,111,173,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(36,111,173,1)), color-stop(91%,rgba(46,115,174,1)), color-stop(100%,rgba(36,111,173,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(36,111,173,1) 0%,rgba(46,115,174,1) 91%,rgba(36,111,173,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(36,111,173,1) 0%,rgba(46,115,174,1) 91%,rgba(36,111,173,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(36,111,173,1) 0%,rgba(46,115,174,1) 91%,rgba(36,111,173,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(36,111,173,1) 0%,rgba(46,115,174,1) 91%,rgba(36,111,173,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#246fad', endColorstr='#246fad',GradientType=0 ); /* IE6-9 */
	
	border-top: 1px solid #3F85C2;
	border-bottom: 1px solid #246399;
	text-shadow: 0 -1px 2px #616161;
}
body #jPanelMenu-menu li a:active, body #jPanelMenu-menu li a.selected {
	background: #21649E;
	-moz-box-shadow: 0 2px 7px #0E4675 inset;
	-webkit-box-shadow: 0 2px 7px #0E4675 inset;
	box-shadow: 0 2px 7px #0E4675 inset;
}
body #jPanelMenu-menu li a:hover, body #jPanelMenu-menu li a:focus {
	background: #21649E;
}


/* Page elements */

.no_bm {
	margin-bottom: 0;
}


/* #Footer
================================================== */
#footer {
	background: -moz-linear-gradient(top,  rgba(54,122,180,1) 0%, rgba(54,122,180,0.99) 12%, rgba(2,162,199,0.9) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(54,122,180,1)), color-stop(12%,rgba(54,122,180,0.99)), color-stop(100%,rgba(2,162,199,0.9))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(54,122,180,1) 0%,rgba(54,122,180,0.99) 12%,rgba(2,162,199,0.9) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(54,122,180,1) 0%,rgba(54,122,180,0.99) 12%,rgba(2,162,199,0.9) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(54,122,180,1) 0%,rgba(54,122,180,0.99) 12%,rgba(2,162,199,0.9) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(54,122,180,1) 0%,rgba(54,122,180,0.99) 12%,rgba(2,162,199,0.9) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#367ab4', endColorstr='#e602a2c7',GradientType=0 ); /* IE6-9 */

	min-height:480px;
	color:#FFF;
	font-size:14px;
	font-style:italic;
	line-height:22px;
	border-top: solid 6px rgba(0,192,236,1);
}
#footer .inside {
	padding-top:30px;
}
#footer .footer_logo {
	float:left;
	width:198px;
	margin-right:44px;
	background: url("../img/footer_logo.png") 0 0 no-repeat;
/*	text-indent: -888888px;
*/  padding-top: 70px;
    width: 198px;
}
#footer strong {
	font-family:'PT Sans', sans-serif;
	color:#FFF;
	font-style:normal;
}
#footer ul {
	float:left;
	margin-right:38px;
	margin-top:10px;
}
#footer ul.contact {
	width:256px;
}
#footer ul.map {
	margin-right:0;
}
#footer ul li span {
	display:block;
	font-family:'PT Sans', sans-serif;
	font-style:normal;
	font-size:24px;
	font-weight:700;
	margin-bottom:18px;
	padding-left:0;
}
#footer ul li, #footer ul li a {
	margin-bottom:0;
}
#footer ul li a {
	color:#FFF;
	font-size:14px;
	line-height:22px;
}
#footer ul li a:hover {
	color:rgba(0,192,236,1);
}
#footer ul li a.selected {
	font-style:normal;
	color:#FFF;
	cursor:default;
}
#footer ul li a.subtitle {
	padding-left:22px;
}


#myModal label{
    font-family: 'PT Sans',arial,sans-serif;
    padding-bottom:4px;
    color:#333;
}
#myModal label.error{
	color: #a00;
}
/* #Footer :: END
================================================== */




/* CUSTOM RESPONSIVE STYLES */

/* #Tablet (Portrait)
================================================== */

    /* Note: Design for a width of 768px */

    @media only screen and (min-width: 768px) and (max-width: 959px) {
        
        #wrapper			{ width: 100%; margin: 0px auto; border-radius: 0px; padding:0;}
        
        h1.logo 			{ background-size:180px;	}
        #menu				{ margin:0; }
        #menu > ul > li > a { padding:8px 9px 7px;	}
        
        .section_landing_pg.generic .inside .sixteen.columns { background: url(../img/button_bkg.png) no-repeat 664px bottom; }
		.section_landing_pg.generic .inside .sixteen.columns a.btn { margin-right:-338px; }

		.section_landing_pg .businessGuide div.downloadCircle {	
			top: 16px;
			left :290px;
		}
		.section_landing_pg .businessGuide div.videoCircleCrop {
			top: 224px;
			left: 490px;
		}


        #content .inside .video { width:532px; height:276px; background-size:532px; }
        #content .inside .nine.columns .video { width:338px; background-size:338px; }
        
        .inside .columns .columns { padding-top:120px; }
        .inside .columns .div-btn { background: url(../img/button_bkg.png) no-repeat 670px bottom; }
        
        #content.testimonials 	{ min-height:240px; }
        #content .testimonial 	{ width: 103px; height: 67px; padding: 56px 40px 60px; font-size: 17px; line-height:22px; background-size: 29px; }
        #content .inside .about .testimonial { width: 146px; height: 86px; padding: 80px 40px 60px; font-size: 20px; }
        
        #content .testimonial.textsmall { font-size: 13px; line-height: 17px; padding: 46px 34px 60px; height: 77px; width: 115px; background-size: 29px; }
        
        #content .inside .nine.columns { width:338px; }
		
		#submenu .inside { background: url(../img/submenu_bkg_2.png) no-repeat center 88px; }        
        #submenu .inside > ul > li { padding: 42px 17px 0 0; }
        #submenu .inside > ul > li > a { font-size: 14px; }
        
        #content .inside h5 { font-size:27px; line-height:29px; }
        
        .inside .sixteen.columns.div-btn { background: url(../img/button_bkg.png) no-repeat 669px bottom; }
        .inside form .div-btn { background:url(../img/button_bkg.png) no-repeat 259px bottom; width:340px}
        #content form { width:340px; }
		input[type="text"], input[type="password"], input[type="email"], textarea { width: 320px; }

		#content.clients .inside .testimonial { background: none; width: 146px; height: 126px; padding: 0; margin-bottom: 10px; font-size: 16px; line-height: 20px; color: #2E73AE; }
		
		#content.workshop .inside h2 { font-size: 30px; line-height:30px; }
		#content.workshop .inside .nine.columns .video { height:176px; }
		#content.work-videos .inside .nine.columns .video { height:180px; }
		#content.workshop .inside .sixteen.columns .video { width: 748px; height: 390px; background-size: 748px;}
		
		#content .inside .nine.columns .div-btn { background: url(../img/button_bkg.png) no-repeat 258px bottom; }

        #content .inside .side-column.blog {
            width: 198px;
        }

        .postcomments input[type="text"],  textarea {
            width: 440px;
        }


    }


/*  #Mobile (Portrait)
================================================== */

    /* Note: Design for a width of 320px */

    @media only screen and (max-width: 767px) {

        #wrapper 			{ width: 100%; margin: 0px auto; border-radius: 0px; padding:0; }

    	#menu 				{ display: none; }
    	h1.logo 			{ background-size:170px; width:180px; }
    	.jPanelMenu header.main, #header p		{ display: block; width: 100%; padding: 8px 0 8px 20px; margin-bottom: 0; margin-top:22px; }
		
		#header .inside { height: 70px; }

		#header .jmenu { float:right; margin-top:-3px; }
		#header .inside .jmenu p {
			float: left;
			margin-top:2px;
			color: #2e73ad;
			width: auto;
			font-weight: 700;
			font-style:italic;
		}
		#jPanelMenu-menu li a { font-size: 14px; }
		
		.section_landing_pg { background:none; min-height:360px; }
    	.section_landing_pg.generic .inside .sixteen.columns 	{ background: url(../img/button_bkg.png) no-repeat 218px bottom; }
		.section_landing_pg.generic .inside .sixteen.columns p 	{ margin-top:0; margin-right:0; }
		.section_landing_pg.generic .inside .sixteen.columns a.btn { margin-top:222px; margin-right:-268px; }
		.section_landing_pg .businessGuide div.downloadCircle {	
			top: 5px;
			left: 65px;
			font-size: 18px;
			width: 245px;
			height: 245px;
		}
		.section_landing_pg .businessGuide .downloadCircle p {
			top: 64px;
			left: 89px;
		}
		.section_landing_pg .businessGuide .downloadCircle p span {
			font-size: 22px;
		}
		.section_landing_pg .businessGuide .book img{
			height: auto;
			width:100px;
		}
		.section_landing_pg .businessGuide div.videoCircleCrop {
			top: 227px;
			left: 110px;	
			height: 133px;		
		}
		.section_landing_pg .businessGuide div.videoCircle {
			font-size: 18px;
			width: 210px;
			height: 210px;
		}
		.section_landing_pg .businessGuide div.videoCircle p{
			width: 210px;
			top:30px;
		}
		.section_landing_pg .businessGuide div.videoCircle p span{
			font-size: 20px;
		}

		
		#content .inside .columns { width:300px; }
		h2 { font-size:19px; line-height:21px; }
		
		#content .inside .video 	{ width: 300px; height: 157px; background-size: 300px; }
		#content .inside .nine.columns .video { background-size: 300px; width: 300px; height:197px; }
		.inside .columns .columns 	{ padding-top: 0; background: url(../img/button_bkg.png) no-repeat 219px bottom; }
        
        #content.testimonials 				{ min-height:240px; padding-bottom:30px; }
        #content .inside > div.testimonial 	{ margin: 30px 0 0; }
        #content .testimonial 				{ width: 220px; height: 120px; padding: 120px 40px 60px; font-size: 20px; }
        #content .inside > div.testimonial.last 	{ margin-right:0; }
        #content .testimonial.textsmall 			{ font-size: 18px; line-height: 23px; padding: 96px 40px 68px; height: 136px; }
        
        #submenu .inside { background: url(../img/submenu_bkg_4.png) no-repeat center 125px; margin-top: 20px; height:146px; }
        #submenu .inside > ul > li { padding-top: 16px; }
        #submenu .inside > ul > li > a 	{ font-size: 14px; }
        
        #content .inside .nine.columns 	{ width: 300px; }
        #content .inside .side-column 	{ margin-left:0; margin-bottom:28px; width:228px; }
        #content .inside .side-column img	{ width:228px; }
        #content .inside .side-column h4 	{ font-size: 21px; line-height:24px; }
        
        #content .inside h5 { font-size: 26px; line-height:28px; }
        #content .inside .nine.columns h5 { margin-top: 40px; }
        
        .inside .sixteen.columns.div-btn { background: url(../img/button_bkg.png) no-repeat 219px bottom; }
        .inside .columns .div-btn { background: url(../img/button_bkg.png) no-repeat 222px bottom; }
		
		#content .inside .about { margin-left:0; width:300px; margin-bottom:40px; }
		#content .inside .about.photo { margin-top: 0px; padding-top: 20px; border-top: solid 1px rgba(0, 192, 236, 1); }
		#content .inside .about .testimonial { width: 210px; height: 110px; padding: 120px 40px 60px; }
		.inside .about .div-btn { width:300px; background:url(../img/button_bkg.png) no-repeat 217px bottom; margin-top:0; }
		#content .inside .about p { width: 300px; padding-top:0; margin-bottom:0; }
		#content .inside .about img { float:right; margin-bottom:50px; }
		#content .inside .about.photo img { margin-bottom:0; }
		
		#content.clients .inside .testimonial { margin: 0 auto 10px auto; }
		#content.clients .inside .four.columns p { margin: 0 0 20px 0; }
		
		#content .inside .contact1 { margin:30px 0 20px 0; }
		#content .inside .contact2 { margin-top: -208px; margin-left: 276px; margin-bottom:50px; }
		.inside form .div-btn { border-bottom:1px solid rgba(0,192,236,1); }
		
		#content form { width: 300px; }
		input[type="text"], input[type="password"], input[type="email"], textarea { width: 280px; }
		.inside form .div-btn { background: url(../img/button_bkg.png) no-repeat 219px bottom; width: 300px; }
		
		#content .inside .contact2 { margin-top: -12px; margin-left: 112px; margin-bottom: 50px; }
		#content .inside .nine.columns .last { margin-bottom:20px; }

		#content.workshop .inside .nine.columns .video { height:158px; }
		#content.workshop .inside .side-column { margin-top: 30px; margin-bottom:0; }
		#submenu.workshop .inside { background: url(../img/submenu_bkg_3.png) no-repeat center 80px; height: 100px; }

		#content.work-videos .inside .nine.columns .video { height:160px; }
		#content.workshop .inside .sixteen.columns .video { width:300px; height:156px; background-size:300px;}

		#content .inside .side-column.videos { width:300px; margin-top:0; }
		#content .inside .side-column.videos form, #content .inside .side-column.videos form .div-btn { width:300px; }
		#content .inside .side-column.videos form .div-btn { background:url(../img/button_bkg.png) no-repeat 220px bottom; }
		#content .inside .side-column.videos form input { width:280px; }
		
		#content.work-videos .inside .about { margin-bottom:40px; }

		#content .inside .nine.columns .div-btn { background: url(../img/button_bkg.png) no-repeat 220px bottom; border-bottom:solid 1px rgba(0,192,236,1); }
		
		#footer { height:auto; padding-bottom:50px;}
		#footer .footer_logo { height: 60px; }
		#footer ul.contact, #footer ul.map { float:left; margin: 16px 0 10px; }

        .postcommentlist{
            margin-bottom: 10px;
        }

        #content .inside .side-column.blog {
            margin:0 0 30px;
            width: 260px;
        }
        .postcomments input[type="text"],  textarea {
            width: 280px;
        }

    }


/* #Mobile (Landscape)
================================================== */

    /* Note: Design for a width of 480px */

    @media only screen and (min-width: 480px) and (max-width: 767px) {
    
    	h1.logo 			{ background-size:261px;  width:300px; }
		#header .jmenu { margin-top:10px; }
		#header .inside { height: 100px; }

		.section_landing_pg.generic .inside .sixteen.columns { background: url(../img/button_bkg.png) no-repeat 337px bottom; }
		.section_landing_pg.generic .inside .sixteen.columns p { margin-right:80px; }
		.section_landing_pg.generic .inside .sixteen.columns a.btn { margin-top:222px; margin-right:-348px; }
		.section_landing_pg .businessGuide div.downloadCircle {	
			top: 5px;
			left: 120px;
			font-size: 18px;
			width: 245px;
			height: 245px;
		}
		.section_landing_pg .businessGuide .downloadCircle p {
			top: 64px;
			left: 89px;
		}
		.section_landing_pg .businessGuide .downloadCircle p span {
			font-size: 22px;
		}
		.section_landing_pg .businessGuide .book img{
			height: auto;
			width:100px;
		}
		.section_landing_pg .businessGuide div.videoCircleCrop {
			top: 227px;
			left: 212px;	
			height: 133px;		
		}
		.section_landing_pg .businessGuide div.videoCircle {
			font-size: 18px;
			width: 210px;
			height: 210px;
		}
		.section_landing_pg .businessGuide div.videoCircle p{
			width: 210px;
			top:30px;
		}
		.section_landing_pg .businessGuide div.videoCircle p span{
			font-size: 20px;
		}
        		
		#content.testimonials .inside { padding-bottom:30px; }
		#content .inside > div.testimonial { margin: 30px 12px 0 0; }
		
		#content .inside .columns { width:420px; }
		h2 { font-size:27px; line-height:30px; }

        #submenu .inside { background: url(../img/submenu_bkg_3.png) no-repeat center 120px; height: 138px; }
        
        #content .inside .nine.columns 	{ width: 420px; }
        #content .inside .side-column 	{ margin-left:0; margin-bottom:28px; width:348px; }
        #content .inside .side-column img	{ width:348px; }
        
        .inside .sixteen.columns.div-btn { background: url(../img/button_bkg.png) no-repeat 339px bottom; }
        .inside .columns .div-btn { background: url(../img/button_bkg.png) no-repeat 340px bottom; }
		
        #content .inside .video { width:420px; height:218px; background-size:420px; }
		#content .inside .nine.columns .video { background-size: 420px; width: 420px; height:266px; }

		.inside .columns .columns { padding-top: 0; background: url(../img/button_bkg.png) no-repeat 338px bottom; }

        #content.testimonials 	{ min-height:240px; }
        #content .testimonial 	{ width: 124px; height: 78px; padding: 66px 40px 60px; font-size: 18px; }
        #content .inside > div.testimonial.last 	{ margin-right:0; }
        #content .testimonial.textsmall 			{ font-size: 13px; line-height: 18px; padding: 56px 40px 40px; height:108px; }
        
        #content .inside .about { width:420px; margin-bottom:40px; }
		#content .inside .about.photo { margin-top: 0px; padding-top: 20px; border-top: solid 1px rgba(0, 192, 236, 1); }
		#content .inside .about .testimonial { width: 210px; height: 110px; padding: 120px 40px 60px; }
		.inside .about .div-btn { width:420px; background:url(../img/button_bkg.png) no-repeat 339px bottom; margin-top:-138px; }
		#content .inside .about p { width: 190px; }
		
		#content form { width: 420px; }
		input[type="text"], input[type="password"], input[type="email"], textarea { width: 400px; }
		.inside form .div-btn { background: url(../img/button_bkg.png) no-repeat 341px bottom; width: 420px; }
		
		#content .inside .contact2 { margin-top: -110px; margin-left: 232px; }

		#content.workshop .inside .nine.columns .video { height:218px; }
		#content.workshop .inside .side-column { margin-top: 30px; margin-bottom:0; }
		#submenu.workshop .inside { background: url(../img/submenu_bkg_3.png) no-repeat center 80px; height: 100px; }

		#content.work-videos .inside .nine.columns .video { height:218px; }
		#content.workshop .inside .sixteen.columns .video { width: 420px; height:218px; background-size: 420px;}
		#content .inside .side-column.videos { width:420px; margin-top:0; }
		#content .inside .side-column.videos form, #content .inside .side-column.videos form .div-btn {width: 420px; }
		#content .inside .side-column.videos form input { width:400px; }
		#content .inside .side-column.videos form .div-btn { background: url(../img/button_bkg.png) no-repeat 338px bottom; }

		#content .inside .nine.columns .div-btn { background: url(../img/button_bkg.png) no-repeat 340px bottom; border-bottom:solid 1px rgba(0,192,236,1); }
		
		#footer { height:auto; padding-bottom:50px;}
		#footer .footer_logo { height: 500px; margin-right:0; background-size:170px; }
		#footer ul { margin-top:6px; }
		#footer ul.contact { float:right; width: 212px; margin-right:0; margin-top:6px; }
		#footer ul.map { float:right; margin-right: 0; width: 212px; margin-top: 30px; }


        .postcommentlist{
            margin-bottom: 10px;
        }

        #content .inside .side-column.blog {
            margin:0 0 30px;
            width: 380px;
        }

        .postcomments input[type="text"],  textarea {
            width: 400px;
        }




    }


	
	
	
.input4{display:none !important;}


.group:before,
.group:after {
    content: "";
    display: table;
}
.group:after {
    clear: both;
}
.group {
    zoom: 1; /* For IE 6/7 (trigger hasLayout) */
}